.footer {
  padding: 30px 40px;
  .cf;

  &__col {
    width: 50%;
  }

  &__scrolltop {
    display: none;
  }

  &__nav-item {
    display: block;
    margin: 4px 0 64px;

    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    .tdn;
    .trz;
    .cf;
    color: #000;

    &--left {
      text-align: left;
    }

    &--right {
      text-align: right;
    }

    &:hover,
    &:focus {
      outline: none;
      color: @blue-condensed;
    }
    
    &:active {
      color: #eee;
      color: rgba(0,0,0,0.3);

      .footer__arrow {
        opacity: .3;
      }
    }
  }

  &__arrow {
    position: relative;
    display: block;
    width: 30.4px;
    height: 20.2px;
    top: 3px;
    .trz;

    &--left {
      margin-right: 18px;
      float: left;
    }

    &--right {
      margin-left: 18px;
      float: right;
    }
  }

  &__center-link {
    display: none;
    
    margin: 0 0 44px;
    padding: 0 60px;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
    font-weight: 700;
    .dark-blue-link;
    color: #000;
    .tdn;
    .trz;
  }
}

.ftr-logo {
  .text-hide;
  display: block;

  .icon-ftr-logo {
    display: block;
    width: 31px;
    height: 36px;
  }

  .icon-ftr-arr {
    display: block;
    width: 23px;
    height: 12px;
  }

  &:active {
    opacity: .3;
  }

  // svg {
  //   fill: @blue-light;
  // }

  // &:hover,
  // &:focus {
  //   outline: none;
  //   // svg {
  //   //   fill: @blue-condensed;
  //   // }
  // }
  
  // &:active {
  //   svg {
  //     fill: @blue-light;
  //     fill: @blue-light-ra-act;
  //   }
  // }
}

// ==============
// !!RESPONSIVE!!
// ==============
//      DESK
// ==============
// @media (min-width: @screen-sm-min) {
// 
// }
// ==============
//     MOBILE
// ==============
@media (max-width: @screen-xs-max) {
  .footer {
    padding: @m_offset;

    &__nav-item {
      .text-hide;
      // margin: 0 0 44px;
      margin: 0;
    }

    &__col {
      width: 30px;
    }

    &__center-link {
      display: block;
      position: relative;
      top: 1px;
    }
  }

  .ftr-logo {
    padding: 4px 0 0;

    .svg path {
      stroke: #abacac;
    }

    &:hover {
      .svg path {
        stroke: #999;
      }
    }
    
    &:active {
      opacity: .3;
      .svg path {
        stroke: #abacac;
      }
    }
  }
}